--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PDF::Writer::OffsetReader#read_o
is_singleton: false
name: read_o
params: (length = 1, offset = nil)
visibility: public
